# Proxyleri Listele

`show-proxy` ile IPv4 Datacenter proxy/ proxylerinizi listeleyebilirsiniz.

### Tüm proxyleri listele:

{% code title="GET" overflow="wrap" %}

```
https://my.proxynet.io/api/show-proxy?key=[YOUR_API_KEY]
```

{% endcode %}

<table><thead><tr><th>Parametre</th><th>Açıklama</th><th data-hidden></th><th data-hidden></th><th data-hidden></th></tr></thead><tbody><tr><td>YOUR_API_KEY</td><td>API Keyiniz</td><td></td><td></td><td></td></tr></tbody></table>

### Proxy ID'sine göre listele:

{% code title="GET" %}

```
https://my.proxynet.io/api/show-proxy?order_id=[PROXY_ID]&key=[YOUR_API_KEY]
```

{% endcode %}

<table><thead><tr><th></th><th></th><th data-hidden></th></tr></thead><tbody><tr><td>YOUR_API_KEY</td><td>Size özel tahsis edilmiş API keyiniz</td><td></td></tr><tr><td>PROXY</td><td>Proxy ID'niz</td><td></td></tr></tbody></table>

**Örnek Response**

```
{
    "status": true,
    "user_id": 1,
    "balance": "159",
    "currency": "$",
    "orders": [
        {
            "order_id": 642511,
            "ip_type_id": 3,
            "username": "proxynet",
            "password": "proxynet",
            "protocol": "HTTPS",
            "location": "Turkey",
            "active": true,
            "whitelist_ip": "none",
            "start_date": "02/02/2023 23:40:02",
            "end_date": "04/02/2023 01:18:36",
            "unix_start_date": 1675370402,
            "unix_end_date": 1675462716
        }
]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.proxynet.io/proxy/mobil-proxy/price-6.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
